.aptechka__video {
    margin: 100px auto;
}

.aptechka__video h2 {
    text-align: center;
}

.aptechka__video-wrap {
    position: relative;
    margin-top: 60px;
}

.aptechka__video-swiper {
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
}

.aptechka__video-slide video {
    width: 100%;
    display: block;
    border-radius: 24px;
    aspect-ratio: 16 / 9;
}

.aptechka__video-pagination {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin-top: 20px;
    padding: 6px 0;
}

.aptechka__video-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #8BC540;
    opacity: 1;
    border-radius: 50%;
    margin: 0 !important;
    transition: all 0.3s ease;
}

.aptechka__video-pagination .swiper-pagination-bullet-active {
    background: #1F3B71;
    width: 10px;
    height: 10px;
    box-shadow: 0 0 0 4px #fff, 0 0 0 5px #1F3B71;
}

.aptechka__video-prev,
.aptechka__video-next {
    width: 52px !important;
    height: 52px !important;
    border-radius: 50%;
    background: #8BC540;
}

.aptechka__video-prev::after,
.aptechka__video-next::after {
    font-size: 10px !important;
    font-weight: 700;
    color: #fff;
}

@media (max-width: 1250px) {
    .aptechka__video-swiper {
        max-width: 900px;
    }

    .aptechka__video-prev,
    .aptechka__video-next {
        width: 40px !important;
        height: 40px !important;
    }
}

@media (max-width: 1070px) {
    .aptechka__video-prev,
    .aptechka__video-next {
        display: none !important;
    }
}

@media (max-width: 900px) {
    .aptechka__video-pagination {
        margin-top: 16px;
    }

    .aptechka__video-slide video {
        border-radius: 40px;
    }

    .aptechka__video-wrap {
        margin-top: 24px;
    }

    .aptechka__video {
        margin: 60px auto;
    }
}
